uuid: 2cbecd24-0653-434e-8ecf-87bc9b52df6c
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_event_reviews
label: 'Content type event reviews'
type: 'canonical_entities:node'
pattern: '/events/event-reviews-recordings/[node:title]'
selection_criteria:
  9c6d7cef-4cca-4141-81ab-d2c67fc0e36e:
    id: 'entity_bundle:node'
    negate: false
    uuid: 9c6d7cef-4cca-4141-81ab-d2c67fc0e36e
    context_mapping:
      node: node
    bundles:
      ct_event_review: ct_event_review
selection_logic: and
weight: -6
relationships: {  }
